-- Many thanks to ananhaid for the translation
local L = LibStub:GetLibrary("AceLocale-3.0",true):NewLocale("Skinner", "zhCN", false)

if not L then return end

L["AchievementUI"] = "成就界面"
L["Addons Delay"] = "插件延迟"
L["Alert Frames"] = "警报框架"
L["Alt-Drag to move"] = "Alt 点击拖动"
L["Arena"] = "Arena" -- Requires localization
L["Arena Frame"] = "竞技场框架"
L["Arena Registrar Frame"] = "竞技场注册框架"
L["Auction Frame"] = "拍卖行框架"
L["Backdrop"] = "背景"
L["Backdrop Colors"] = "背景颜色"
L["Backdrop Texture"] = "背景材质"
L["Backdrop Texture File"] = "背景材质文件"
L["Backdrop TileSize"] = "背景块"
L["Background Colour"] = "背景颜色"
L["Baggins Bank Bags Colour"] = "Baggins 银行包裹颜色"
L["Bank Frame"] = "银行框架"
L["Barbershop Frame"] = "理发店框架"
L["Battlefield Minimap Frame"] = "战场小地图框架"
L["Battlefields Frame"] = "战场框架"
L["BattleNet Frames"] = "战网框架"
L["Battle Score Frame"] = "战斗积分框架"
L["BF Alpha"] = "BF 透明度"
L["BF Fade Height"] = "BF 淡化高度"
L["BF Height"] = "BF 高度"
L["BF Invert Gradient"] = "BF 反转渐变"
L["BF Move Origin offscreen"] = "BF 移动原屏幕"
L["BF Rotate Gradient"] = "BF 旋转渐变"
L["BF Toggle Border"] = "BF 边框"
L["BF Width"] = "BF 宽度"
L["Border Colors"] = "边框颜色"
L["Border Inset"] = "边框插件"
L["Border Texture"] = "边框材质"
L["Border Texture File"] = "边框材质文件"
L["Border Width"] = "边框宽度"
L["Bottom Frame"] = "底部框架（BF）"
L["BottomFrame Show"] = "底部框架"
L["Buffs Buttons"] = "增益按钮"
L["Calendar"] = "日历"
L["Casting Bar Frame"] = "施法条框架"
L["Casting Bar Skin"] = "施法条皮肤"
L["CF Fade Height"] = "CF 淡化高度"
L["Change Alpha value of the BottomFrame"] = "更改 BF 透明度"
L["Change Alpha value of the TopFrame"] = "更改 TF 透明度"
L["Change Height of the Bottom Band"] = "更改底部镶边高度"
L["Change Height of the BottomFrame"] = "更改底部框架高度"
L["Change Height of the Top Band"] = "更改顶部镶边高度"
L["Change Height of the TopFrame"] = "更改顶部框架高度"
L["Change MiddleFrame1 settings"] = "更改中间框架1设置"
L["Change MiddleFrame2 settings"] = "更改中间框架2设置"
L["Change MiddleFrame3 settings"] = "更改中间框架3设置"
L["Change MiddleFrame4 settings"] = "更改中间框架4设置"
L["Change MiddleFrame5 settings"] = "更改中间框架5设置"
L["Change MiddleFrame6 settings"] = "更改中间框架6设置"
L["Change MiddleFrame7 settings"] = "更改中间框架7设置"
L["Change MiddleFrame8 settings"] = "更改中间框架8设置"
L["Change MiddleFrame9 settings"] = "更改中间框架9设置"
L["Change Opacity value of the UnitFrames Background"] = "更改单位框架背景不透明"
L["Change the BottomFrame settings"] = "更改底部框架设置"
L["Change the Casting Bar Settings"] = "更改施法条设置"
L["Change the Chat Edit Box settings"] = "更改聊天输入栏设置"
L["Change the Chat Sub Frames"] = "更改聊天子框架"
L["Change the Colour of the MiddleFrame(s)"] = "更改中间框架颜色"
L["Change the Colour of the Status Bar Background"] = "更改状态条背景颜色"
L["Change the Container Frames settings"] = "更改容器框架设置"
L["Change the Fade Height settings"] = "淡化高度设置"
L["Change the GroupLoot settings"] = "更改队伍拾取设置"
L["Change the Height of the Fade Effect"] = "更改淡化效果高度"
L["Change the Help Request Frames"] = "更改帮助请求框架"
L["Change the Main Menu Bar Frame Settings"] = "更改主菜单栏框架设置"
L["Change the MF1 Frame Level"] = "更改中间框架1级别"
L["Change the MF1 Frame Strata"] = "更改中间框架1阶层"
L["Change the MF2 Frame Level"] = "更改中间框架2级别"
L["Change the MF2 Frame Strata"] = "更改中间框架2阶层"
L["Change the MF3 Frame Level"] = "更改中间框架3级别"
L["Change the MF3 Frame Strata"] = "更改中间框架3阶层"
L["Change the MF4 Frame Level"] = "更改中间框架4级别"
L["Change the MF4 Frame Strata"] = "更改中间框架4阶层"
L["Change the MF5 Frame Level"] = "更改中间框架5级别"
L["Change the MF5 Frame Strata"] = "更改中间框架5阶层"
L["Change the MF6 Frame Level"] = "更改中间框架6级别"
L["Change the MF6 Frame Strata"] = "更改中间框架6阶层"
L["Change the MF7 Frame Level"] = "更改中间框架7级别"
L["Change the MF7 Frame Strata"] = "更改中间框架7阶层"
L["Change the MF8 Frame Level"] = "更改中间框架8级别"
L["Change the MF8 Frame Strata"] = "更改中间框架8阶层"
L["Change the MF9 Frame Level"] = "更改中间框架9级别"
L["Change the MF9 Frame Strata"] = "更改中间框架9阶层"
L["Change the MiddleFrame(s) settings"] = "更改中间框架设置"
L["Change the Minimap Options"] = "更改小地图选项"
L["Change the Module's settings"] = "更改模组设置"
L["Change the Skinning Delays settings"] = "更改装饰框架延迟设置"
L["Change the StatusBar settings"] = "更改状态条设置"
L["Change the Timer Settings"] = "更改计时器框架设置"
L["Change the Tooltip settings"] = "更改提示设置"
L["Change the TopFrame settings"] = "更改顶部框架设置"
L["Change the Unit Frames settings"] = "更改单位框架设置"
L["Change the ViewPort settings"] = "更改观察口设置"
L["Change the ViewPort & TMB Frames settings"] = "更改观察口（VP）和 TMB 框架设置"
L["Change the World Map settings"] = "更改世界地图设置"
L["Change Width of the BottomFrame"] = "更改底部框架宽度"
L["Change Width of the Left Band"] = "更改左部镶边宽度"
L["Change Width of the Right Band"] = "更改右部镶边宽度"
L["Change Width of the TopFrame"] = "更改顶部框架宽度"
L["Change X Resolution"] = "设置 X 偏移"
L["Change Y Resolution"] = "设置 Y 偏移"
L["Character Frames"] = "角色框架"
L["Chat Config"] = "聊天设置"
L["Chat Edit Box"] = "聊天输入栏"
L["Chat Edit Box Skin"] = "聊天输入栏皮肤"
L["Chat Edit Box Style"] = "聊天输入栏风格"
L["Chat Frames"] = "聊天框架"
L["Chat Menus"] = "聊天菜单"
L["Chat Sub Frames"] = "聊天子框架"
L["Chat Tabs"] = "聊天标签"
L["Choose the Texture for the Backdrop"] = "选择背景材质"
L["Choose the Texture for the Border"] = "选择边框材质文件名"
L["Choose the Texture for the Gradient"] = "选择渐变材质"
L["Choose the Texture for the Status Bars"] = "选择状态栏材质"
L["Class Trainer Frame"] = "职业训练框架"
L["Coin Pickup Frame"] = "拾取钱币框架"
L["Color Picker Frame"] = "拾取颜色框架"
L["Colours"] = "颜色"
L["CombatLog Quick Button Frame"] = "战斗记录快速按钮框架"
L["Confirm reload of UI to activate profile changes"] = "确认配置文件改变并重新加载界面"
L["Container Frames"] = "容器框架"
L["Containers Skin"] = "容器皮肤"
L["Ctrl-Drag to resize"] = "Ctrl 点击重置大小"
L["Debug Tools Frames"] = "除错工具框架"
L["Default Backdrop"] = "默认背景"
L["Default Colours"] = "默认颜色"
L["Disable Addon Skins"] = "Disable Addon Skins" -- Requires localization
L["Disable all Character Frames"] = "禁止全部角色框架"
L["Disable all NPC Frames"] = "禁止全部 NPC 框架"
L["Disable all the Character Frames from being skinned"] = "禁止装饰全部角色信息框架"
L["Disable all the NPC Frames from being skinned"] = "禁止装饰全部 NPC 框架"
L["Disable all the UI Frames from being skinned"] = "禁止装饰全部界面框架"
L["Disable all UI Frames"] = "关闭全部界面框架"
L["DisabledSkins"] = "DisabledSkins" -- Requires localization
L["DressUp Frame"] = "更衣室框架"
L["DropDowns"] = "下拉菜单"
L["Enable Character Frames Gradient"] = "开启角色窗体渐变"
L["Enable NPC Frames Gradient"] = "开启 NPC 窗体渐变"
L["Enable Skinner Frames Gradient"] = "开启 Skinner 窗体渐变"
L["Enable the Gradient Effect for the Character Frames"] = "开启角色窗体渐变效果"
L["Enable the Gradient Effect for the NPC Frames"] = "开启 NPC 窗体渐变效果"
L["Enable the Gradient Effect for the Skinner Frames"] = "开启 Skinner 窗体渐变效果"
L["Enable the Gradient Effect for the UserInterface Frames"] = "开启用户界面窗体渐变效果"
L["Enable UserInterface Frames Gradient"] = "开启用户界面窗体渐变"
L["Fade Height"] = "淡化高度"
L["Fade Height value"] = "淡化高度值"
L["Feedback"] = "反馈"
L["FeedbackUI"] = "反馈界面"
L["Fixed Fade Height"] = "Fixed Fade Height" -- Requires localization
L["Fix the Height of the Fade Effect"] = "Fix the Height of the Fade Effect" -- Requires localization
L["Focus"] = "焦点"
L["Force ALL Frame Fade Height's to be Global"] = "强制全部框架应用全局淡化高度"
L["Force the Global Fade Height"] = "强制全局淡化高度"
L["Gear Manager Frame"] = "装备管理框架"
L["Glaze Casting Bar"] = "玻璃化施法条"
L["Glaze Main Menu Bar Status Bar"] = "玻璃主菜单状态栏"
L["Glaze Status Bar"] = "玻璃化状态栏"
L["Glaze Timer"] = "玻璃化计时器"
L["Global Fade Height"] = "全局淡化高度"
L["GMChatUI Frame"] = "GM 聊天界面框架"
L["GM Survey UI Frame"] = "GM 调查界面框架"
L["Gossip Frame"] = "闲聊框架"
L["Gradient"] = "渐变"
L["Gradient Effect"] = "渐变效果"
L["Gradient Maximum Colors"] = "渐变深色"
L["Gradient Minimum Colors"] = "渐变浅色"
L["Gradient Texture"] = "渐变材质"
L["Group Loot Frame"] = "队伍拾取框架"
L["GroupLoot Size"] = "队伍拾取大小"
L["GroupLoot Skin"] = "团队拾取皮肤"
L["GuildBankUI Frame"] = "公会仓库框架"
L["Guild Registrar Frame"] = "公会注册框架"
L["Help Frame"] = "帮助框架"
L["Help Request Frames"] = "帮助请求框架"
L["Hide Border on Left and Bottom"] = "隐藏左侧与底部边框"
L["Hide Border on Left and Top"] = "隐藏左侧与顶部边框"
L["Initial Delay"] = "初始化延迟"
L["Inspect Frame"] = "观察框架"
L["Invert Gradient"] = "反转"
L["Invert the Gradient Effect"] = "反转渐变效果"
L["ItemSocketingUI Frame"] = "打孔框架"
L["Item Text Frame"] = "物品文本框架"
L["LFD Frame"] = "寻求副本框架"
L["LFR Frame"] = "寻求团队框架"
L["LoD Addons Delay"] = "动态插件延迟"
L["Loot Frame"] = "拾取框架"
L["Mail Frame"] = "邮件框架"
L["Main Menu Bar"] = "主菜单栏"
L["Main Menu Bar Skin"] = "主菜单栏皮肤"
L["Menu Frames"] = "菜单框架"
L["Merchant Frames"] = "商人框架"
L["MF1 Frame Level"] = "中间框架1级别"
L["MF1 Frame Strata"] = "中间框架1阶层"
L["MF2 Frame Level"] = "中间框架2级别"
L["MF2 Frame Strata"] = "中间框架2阶层"
L["MF3 Frame Level"] = "中间框架3级别"
L["MF3 Frame Strata"] = "中间框架3阶层"
L["MF4 Frame Level"] = "中间框架4级别"
L["MF4 Frame Strata"] = "中间框架4阶层"
L["MF5 Frame Level"] = "中间框架5级别"
L["MF5 Frame Strata"] = "中间框架5阶层"
L["MF6 Frame Level"] = "中间框架6级别"
L["MF6 Frame Strata"] = "中间框架6阶层"
L["MF7 Frame Level"] = "中间框架7级别"
L["MF7 Frame Strata"] = "中间框架7阶层"
L["MF8 Frame Level"] = "中间框架8级别"
L["MF8 Frame Strata"] = "中间框架8阶层"
L["MF9 Frame Level"] = "中间框架9级别"
L["MF9 Frame Strata"] = "中间框架9阶层"
L["MF Colour"] = "MF 颜色"
L["MF Fade Height"] = "MF 淡化高度"
L["MF Lock Frames"] = "锁定 MF"
L["MF Toggle Border"] = "MF 边框"
L["Middle Frame1"] = "中间框架1"
L["MiddleFrame1 Show"] = "显示中间框架1"
L["Middle Frame2"] = "中间框架2"
L["MiddleFrame2 Show"] = "显示中间框架2"
L["Middle Frame3"] = "中间框架3"
L["MiddleFrame3 Show"] = "显示中间框架3"
L["Middle Frame4"] = "中间框架4"
L["MiddleFrame4 Show"] = "显示中间框架4"
L["Middle Frame5"] = "中间框架5"
L["MiddleFrame5 Show"] = "显示中间框架5"
L["Middle Frame6"] = "中间框架6"
L["MiddleFrame6 Show"] = "显示中间框架6"
L["Middle Frame7"] = "中间框架7"
L["MiddleFrame7 Show"] = "显示中间框架7"
L["Middle Frame8"] = "中间框架8"
L["MiddleFrame8 Show"] = "显示中间框架8"
L["Middle Frame9"] = "中间框架9"
L["MiddleFrame9 Show"] = "显示中间框架9"
L["Middle Frame(s)"] = "中间框架（MF）"
L["Minimal Minimap Buttons"] = "Minimal Minimap Buttons" -- Requires localization
L["Minimap Buttons"] = "小地图按钮"
L["Minimap Gloss Effect"] = "小地图光效"
L["Minimap icon"] = "小地图图标"
L["Minimap Options"] = "小地图选项"
L["Modules"] = "模组"
L["Module settings"] = "模组设置"
L["Movie Progress"] = "电影进度"
L["Nameplates"] = "姓名板"
L["NPCFrames"] = "NPC 框架"
L["NPC Frames"] = "NPC 框架"
L["Party"] = "队伍"
L["Pet"] = "宠物"
L["Petition Frame"] = "请求框架"
L["Pet Level"] = "宠物等级"
L["Player"] = "玩家"
L["PlayerFrames"] = "玩家框架"
L["Profiles"] = "配置文件"
L["Provides a Minimalist UI by removing the Blizzard textures"] = "移除暴雪材质并提供简约的界面"
L["PVP Frame"] = "PvP 框架"
L["Quest Frame"] = "任务框架"
L["Quest Log Frame"] = "任务日志框架"
L["RaidUI Frame"] = "团队界面框架"
L["ReadyCheck Frame"] = "就位确认框架"
L["Rotate Gradient"] = "旋转"
L["Rotate the Gradient Effect"] = "旋转渐变效果"
L["Script Errors Frame"] = "脚本错误框架"
L["Set Backdrop Border Colors"] = "设置背景边框颜色"
L["Set Backdrop Colors"] = "设置背景颜色"
L["Set Backdrop Texture Filename"] = "设置背景材质文件名"
L["Set Backdrop TileSize"] = "设置背景块大小"
L["Set Baggins Bank Bags Colour"] = "设置 Baggins 银行包裹颜色"
L["Set Border Inset"] = "设置边框插件"
L["Set Border Texture Filename"] = "设置边框材质文件名"
L["Set Border Width"] = "设置边框宽度"
L["Set Gradient Maximum Colors"] = "设置渐变最深颜色"
L["Set Gradient Minimum Colors"] = "设置渐变最浅颜色"
L["Set Text Body Colors"] = "设置文本主体颜色"
L["Set Text Heading Colors"] = "设置文本标题颜色"
L["Set the Chat Edit Box style (Frame, EditBox, Borderless)"] = "设置聊天编辑栏风格（框架，编辑栏，无边距）"
L["Set the Delay before Skinning Addons Frames"] = "设置装饰插件框架前延迟"
L["Set the Delay before Skinning Blizzard Frames"] = "设置装饰暴雪默认框架前延迟"
L["Set the Delay before Skinning Load on Demand Frames"] = "设置装饰动态加载插件框架前延迟"
L["Set the GroupLoot size (Normal, Small, Micro)"] = "设置队伍拾取框架大小（普通，小型，微型）"
L["Set the Tooltips Border colour (Default, Custom)"] = "设置提示边框颜色（默认，自定义）"
L["Set the Tooltips style (Rounded, Flat, Custom)"] = "设置提示风格（环绕，平面，自定义）"
L["Set the World Map size (Normal, Fullscreen)"] = "设置世界地图大小（普通，全屏）"
L["Set Tooltip Border Colors"] = "设置提示边框颜色"
L["Set ViewPort Colors"] = "设置观察口颜色"
L["Show Errors"] = "显示错误"
L["Show Warnings"] = "显示警告"
L["Skinning Delays"] = "装饰延迟"
L["Social Frame"] = "社交框架"
L["SpellBook Frame"] = "法术书框架"
L["Stable Frame"] = "坐骑框架"
L["Stack Split Frame"] = "切分堆叠框架"
L["Static Popups"] = "静态弹出"
L["StatusBar"] = "状态条"
L["Tabard Frame"] = "会徽框架"
L["Talent Frame"] = "天赋框架"
L["Target"] = "目标"
L["Taxi Frame"] = "机坪框架"
L["Text Body Colors"] = "文本主体色"
L["Text Heading Colors"] = "文本标题颜色"
L["Texture"] = "材质"
L["Textured DropDown"] = "下拉菜单材质"
L["Textured Tab"] = "标签材质"
L["TF Alpha"] = "TF 透明度"
L["TF Fade Height"] = "TF 淡化高度"
L["TF Height"] = "TF 高度"
L["TF Invert Gradient"] = "TF 反转渐变"
L["TF Move Origin offscreen"] = "TF 移动原屏幕"
L["TF Rotate Gradient"] = "TF 旋转渐变"
L["TF Toggle Border"] = "TF 边框"
L["TF Width"] = "TF 宽度"
L["Time Manager"] = "时间管理器"
L["Timer Frames"] = "计时器框架"
L["Timer Skin"] = "计时器皮肤"
L["Toggle the Border"] = "切换边框"
L["Toggle the BottomFrame"] = "切换显示底部框架"
L["Toggle the Default Backdrop"] = "切换默认背景"
L["Toggle the Frame Lock"] = "切换锁定 MF"
L["Toggle the glazing Casting Bar"] = "切换玻璃化施法条"
L["Toggle the glazing Main Menu Bar Status Bar"] = "切换玻璃主菜单状态栏"
L["Toggle the glazing Status Bar"] = "切换玻璃化状态栏"
L["Toggle the glazing Timer"] = "切换玻璃化计时器"
L["Toggle the Global Fade Height"] = "切换全局淡化高度"
L["Toggle the Gloss Effect for the Minimap"] = "切换小地图光效"
L["Toggle the Gradient Effect"] = "切换渐变效果"
L["Toggle the Inversion of the Gradient"] = "切换反转渐变"
L["Toggle the MiddleFrame1"] = "切换显示中间框架1"
L["Toggle the MiddleFrame2"] = "切换显示中间框架2"
L["Toggle the MiddleFrame3"] = "切换显示中间框架3"
L["Toggle the MiddleFrame4"] = "切换显示中间框架4"
L["Toggle the MiddleFrame5"] = "切换显示中间框架5"
L["Toggle the MiddleFrame6"] = "切换显示中间框架6"
L["Toggle the MiddleFrame7"] = "切换显示中间框架7"
L["Toggle the MiddleFrame8"] = "切换显示中间框架8"
L["Toggle the MiddleFrame9"] = "切换显示中间框架9"
L["Toggle the minimap icon"] = "切换小地图图标"
L["Toggle the Pet Level on the Pet Frame"] = "切换宠物框架宠物等级"
L["Toggle the Rotation of the Gradient"] = "切换旋转渐变"
L["Toggle the Showing of Errors"] = "切换错误显示"
L["Toggle the Showing of Warnings"] = "切换警告显示"
L["Toggle the skinning of "] = "Toggle the skinning of " -- Requires localization
L["Toggle the skinning of FeedbackUI"] = "切换反馈界面皮肤"
L["Toggle the skinning of Movie Progress"] = "切换电影进度皮肤"
L["Toggle the skinning of the Chat Config Frame"] = "切换聊天设置框架皮肤"
L["Toggle the skinning of the UI Buttons, reload required"] = "切换用户界面按钮皮肤，需要重新加载"
L["Toggle the skin of Static Popups"] = "切换静态弹出皮肤"
L["Toggle the skin of the AchievementUI"] = "切换成就界面皮肤"
L["Toggle the skin of the Alert Frames"] = "切换警报框架皮肤"
L["Toggle the skin of the Arena Frame"] = "切换竞技场框架皮肤"
L["Toggle the skin of the Arena Registrar Frame"] = "切换竞技场注册框架皮肤"
L["Toggle the skin of the Arena UnitFrames"] = "Toggle the skin of the Arena UnitFrames" -- Requires localization
L["Toggle the skin of the Auction Frame"] = "切换拍卖行框架皮肤"
L["Toggle the skin of the Bank Frame"] = "切换银行框架皮肤"
L["Toggle the skin of the Barbershop Frame"] = "切换理发店框架皮肤"
L["Toggle the skin of the Battlefield Minimap Frame"] = "切换战场小地图框架皮肤"
L["Toggle the skin of the Battlefields Frame"] = "切换战场框架皮肤"
L["Toggle the skin of the BattleNet Frames"] = "切换战网框架皮肤"
L["Toggle the skin of the Battle Score Frame"] = "切换战斗积分框架皮肤"
L["Toggle the skin of the Buffs Buttons"] = "切换增益按钮皮肤"
L["Toggle the skin of the Calendar Frame"] = "切换日历框架皮肤"
L["Toggle the skin of the Casting Bar"] = "切换施法条框架皮肤"
L["Toggle the skin of the Character Frames"] = "切换角色框架皮肤"
L["Toggle the skin of the Chat Edit Box Frame"] = "切换聊天编辑框架皮肤"
L["Toggle the skin of the Chat Frames"] = "切换聊天框架皮肤"
L["Toggle the skin of the Chat Menus"] = "切换聊天菜单皮肤"
L["Toggle the skin of the Chat Tabs"] = "切换聊天标签皮肤"
L["Toggle the skin of the Class Trainer Frame"] = "切换职业训练框架皮肤"
L["Toggle the skin of the Coin Pickup Frame"] = "切换拾取钱币框架皮肤"
L["Toggle the skin of the Color Picker Frame"] = "切换拾取颜色框架皮肤"
L["Toggle the skin of the CombatLog Quick Button Frame"] = "切换战斗记录快速按钮框架皮肤"
L["Toggle the skin of the Container Frames"] = "切换容器框架皮肤"
L["Toggle the skin of the Debug Tools Frames"] = "切换除错工具框架皮肤"
L["Toggle the skin of the DressUp Frame"] = "切换更衣室框架皮肤"
L["Toggle the skin of the DropDowns"] = "切换下拉菜单皮肤"
L["Toggle the skin of the Feedback Frame"] = "切换反馈框架皮肤"
L["Toggle the skin of the Focus UnitFrame"] = "切换焦点单位框架皮肤"
L["Toggle the skin of the Gear Manager Frame"] = "切换装备管理框架皮肤"
L["Toggle the skin of the GMChatUI Frame"] = "切换 GM 聊天界面框架皮肤"
L["Toggle the skin of the GM Survey UI Frame"] = "切换 GM 调查界面框架皮肤"
L["Toggle the skin of the Gossip Frame"] = "切换闲聊框架皮肤"
L["Toggle the skin of the GroupLoot Frame"] = "切换团队拾取框架皮肤"
L["Toggle the skin of the GuildBankUI Frame"] = "切换公会仓库框架皮肤"
L["Toggle the skin of the Guild Registrar Frame"] = "切换公会注册框架皮肤"
L["Toggle the skin of the Help Frame"] = "切换帮助框架的皮肤"
L["Toggle the skin of the Inspect Frame"] = "切换观察框架皮肤"
L["Toggle the skin of the ItemSocketingUI Frame"] = "切换打孔框架皮肤"
L["Toggle the skin of the Item Text Frame"] = "切换物品文本框架皮肤"
L["Toggle the skin of the LFD Frame"] = "切换寻求副本框架皮肤"
L["Toggle the skin of the LFR Frame"] = "切换寻求团队框架皮肤"
L["Toggle the skin of the Loot Frame"] = "切换拾取框架皮肤"
L["Toggle the skin of the Mail Frame"] = "切换邮件框架皮肤"
L["Toggle the skin of the Main Menu Bar"] = "切换主菜单栏皮肤"
L["Toggle the skin of the Menu Frames"] = "切换菜单框架皮肤"
L["Toggle the skin of the Merchant Frame"] = "切换商人框架皮肤"
L["Toggle the skin of the Minimap Buttons"] = "切换小地图按钮皮肤"
L["Toggle the skin of the Nameplates"] = "切换姓名板皮肤"
L["Toggle the skin of the Party UnitFrames"] = "切换队伍单位框架皮肤"
L["Toggle the skin of the Petition Frame"] = "切换请求框架皮肤"
L["Toggle the skin of the Pet UnitFrame"] = "切换宠物单位框架皮肤"
L["Toggle the skin of the Player UnitFrame"] = "切换玩家单位框架皮肤"
L["Toggle the skin of the PVP Frame"] = "切换 PvP 框架皮肤"
L["Toggle the skin of the Quest Frame"] = "切换任务框架皮肤"
L["Toggle the skin of the Quest Log Frame"] = "切换任务日志框架皮肤"
L["Toggle the skin of the RaidUI Frame"] = "切换团队界面框架皮肤"
L["Toggle the skin of the ReadyCheck Frame"] = "切换就位确认框架皮肤"
L["Toggle the skin of the Script Errors Frame"] = "切换脚本错误框架皮肤"
L["Toggle the skin of the Social Frame"] = "切换社交框架皮肤"
L["Toggle the skin of the SpellBook Frame"] = "切换法术书框架皮肤"
L["Toggle the skin of the Stable Frame"] = "切换坐骑框架皮肤"
L["Toggle the skin of the Stack Split Frame"] = "切换切分堆叠框架皮肤"
L["Toggle the skin of the Tabard Frame"] = "切换会徽框架皮肤"
L["Toggle the skin of the Talent Frame"] = "切换天赋框架皮肤"
L["Toggle the skin of the Target UnitFrame"] = "切换目标单位框架皮肤"
L["Toggle the skin of the Taxi Frame"] = "切换机坪框架皮肤"
L["Toggle the skin of the Time Manager Frame"] = "切换时间管理器框架皮肤"
L["Toggle the skin of the Timer"] = "切换计时器框架皮肤"
L["Toggle the skin of the Tooltips"] = "切换提示皮肤"
L["Toggle the skin of the Trade Frame"] = "切换交易框架皮肤"
L["Toggle the skin of the Trade Skill Frame"] = "切换商业技能框架皮肤"
L["Toggle the skin of the Tutorial Frame"] = "切换私人框架皮肤"
L["Toggle the skin of the UI Buttons"] = "切换界面按钮皮肤"
L["Toggle the skin of the Vehicle Menu Bar"] = "切换载具菜单条皮肤"
L["Toggle the skin of the Watch Frame"] = "切换监视框架皮肤"
L["Toggle the skin of the World Map Frame"] = "切换世界地图框架皮肤"
L["Toggle the style of the Minimap Buttons"] = "Toggle the style of the Minimap Buttons" -- Requires localization
L["Toggle the Texture of the DropDowns"] = "切换下拉菜单材质"
L["Toggle the Texture of the Tabs"] = "切换标签材质"
L["Toggle the TopFrame"] = "切换显示顶部框架"
L["Toggle the ViewPort"] = "切换观察口"
L["Toggle the ViewPort Overlay"] = "切换观察口覆盖"
L["Tooltip Border Colors"] = "提示边框颜色"
L["Tooltips"] = "提示"
L["Tooltips Border Colour"] = "提示边框颜色"
L["Tooltip Skin"] = "提示皮肤"
L["Tooltips Style"] = "提示风格"
L["Top Frame"] = "顶部框架（TF）"
L["TopFrame Show"] = "顶部框架"
L["Trade Frame"] = "交易框架"
L["Trade Skill Frame"] = "商业技能框架"
L["Tutorial Frame"] = "私人框架"
L["UI Buttons"] = "界面按钮"
L["UI Enhancement"] = "界面增强"
L["UIFrames"] = "界面框架"
L["UI Frames"] = "界面框架"
L["UnitFrame Background Opacity"] = "单位框架背景不透明"
L["UnitFrames"] = "单位框架"
L["Unit Frames"] = "单位框架"
L["Use Default Backdrop"] = "使用默认背景"
L["Vehicle Menu Bar"] = "载具菜单条"
L["View Port"] = "观察口（VP）"
L["ViewPort Colors"] = "观察口颜色"
L["ViewPort Overlay"] = "观察口覆盖"
L["ViewPort Show"] = "显示观察口"
L["ViewPort & TMB Frames"] = "观察口和 TMB 框架"
L["VP Bottom"] = "VP 底部"
L["VP Left"] = "VP 左部"
L["VP Right"] = "VP 右部"
L["VP/TMBFrames"] = "VP/TMB 框架"
L["VP Top"] = "VP 顶部"
L["VP XResolution"] = "VP X 偏移"
L["VP YResolution"] = "VP Y 偏移"
L["Watch Frame"] = "监视框架"
L["World Map Frame"] = "世界地图框架"
L["World Map Size"] = "世界地图大小"
L["World Map Skin"] = "世界地图皮肤"

